# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-04-29 14:32
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alemhealth', '0002_hospital_providers'),
        ('report', '0003_auto_20170920_1022'),
    ]

    operations = [
        migrations.AddField(
            model_name='reporttemplatemodel',
            name='doctor',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='report_templates', to='alemhealth.Doctor'),
        ),
    ]
